RubyGems Navigation menu

rubocop-i18n 1.3.1

RuboCop rules for detecting and autocorrecting undecorated strings for i18n

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.0.0 - December 14, 2020 (19.5 KB)
  2. 2.0.2 - May 19, 2020 (18.5 KB)
  3. 2.0.1 - August 20, 2019 (18 KB)
  4. 2.0.0 - November 29, 2018 (18 KB)
  5. 1.3.1 - September 21, 2018 (17.5 KB)
Show all versions (10 total)

Runtime Dependencies (1):

rubocop ~> 0.51

Development Dependencies (6):

bundler ~> 1.14
pry >= 0
rake ~> 10.0
rspec ~> 3.0
rubocop ~> 0.51

Owners:

Authors:

  • Puppet, Brandon High, TP Honey, Helen Campbell

SHA 256 checksum:

9e1d37b9ab2ec5d65b77b7c93a689baff0b5be4ecd08008654aff314b7c97528

Total downloads 3,614,429

For this version 8,229

License:

Apache-2

Required Ruby Version: >= 0

Links: